/*
Theme Name:     Kiss Kiss Hug Hug
Description:    Child Theme of OceanWP
Author:         Daniel Larson, Raybird Designs
Author URI:		https://raybirddesigns.com.au
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*****************************************
 				1.0 - Header
*****************************************/
/* Top Bar */
#site-header {
	border-bottom-width: 0;
}

.custom-topbar {
	padding: 10px 0;
}

.custom-topbar .container > nav,
.custom-topbar .container > div {
	width: 50%;
	float:left;
}

nav ul {
	margin: 0;
	padding: 0;
}

.custom-topbar ul li {
	float: left;
	list-style-type: none;
	margin-right: 15px;
	position: relative;
}

.custom-topbar ul li a {
	color: #555;
	font-size: 12px;
	text-transform: uppercase;
}

.custom-topbar ul li a .fa {
	font-size: 18px;
	position: relative;
	top: 2px;
}

.custom-topbar ul li a:hover {
	color: #777777;
}

li#newsletter-top-bar:after,
#menu-item-330:after,
#menu-item-338:after {
	content: " ";
    display: inline-block;
    border-right: 1px #000;
    height: 20px;
    border-right-style: double;
    position: absolute;
    right: -8px;
    top: 1px;
}

.product-categories .cat-item-55 {
	display: none;
}

.socials ul li#newsletter-top-bar a .fa,
.socials ul li#call-top-bar a .fa {
	font-size: 14px;
	text-transform: uppercase;
	top: 0;
}

.topbar-right nav {
	display: inline-block;
	width: auto;
	float: right;
}

.topbar-right ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 101;
	border: 1px solid #e8e8e8;
}

.topbar-right ul li:hover ul {
	background: #fff;
	display: block;
	width: 125px;
}

.topbar-right ul li ul li {
	margin-right: 0;
	float: none;
	display: block;
	border-bottom: 1px solid #f8f8f8;
}

.topbar-right ul li ul li:last-of-type {
	border-bottom-width: 0;
}

.topbar-right ul li ul li a {
	padding: 5px;
	display: block;
}

.topbar-right ul li ul li a:hover {
	background: #f8f8f8;
}

.topbar-right form {
	width: 200px;
	display: inline-block;
	float: right;
	position: relative;
}

.topbar-right form input[type="search"] {
	padding: 0;
	font-size: 12px;
	border-width: 0;
	border-bottom-width: 1px;
	border-bottom-color: #333;
	border-radius: 0;
	min-height: 0;
	height: auto;
}

.topbar-right form input[type="search"]:focus {
	border-bottom-color: #777;
}

.topbar-right form button {
	background: transparent;
	border-width: 0;
	position: absolute;
	top: 0;
	right: 0;
	color: #555;
	padding: 0;
}

.topbar-right form button:hover {
	color: #777;
}

/* logo */
#site-logo {
	width: 100%;
	float: none;
	text-align: center;
	margin: 25px 0;
}

#site-logo #site-logo-inner a:hover img {
	opacity: 1;
}

/* Nav Bar */
div#site-navigation-wrap {
	width: 100%;
	float: none;
	display: flex;
	right: 0;
}

div#site-navigation-wrap:before {
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px solid #333;
    content: " ";
    display: block;
}

#site-navigation-wrap #site-navigation {
	width: 100%;
}

#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-drop_down,
#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-custom_link{
	float: right;
}

#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-drop_down,
#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-custom_link {
	bottom: 3px;
}

#site-navigation-wrap .dropdown-menu>li:not(.wcmenucart-toggle-drop_down):not(.wcmenucart-toggle-custom_link) {
	margin-right: 2px;
}

#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-drop_down > a,
#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-custom_link > a{
	padding-right: 0;
	position: absolute;
	right: 0;
}

#site-navigation-wrap .dropdown-menu>li>a {
	padding: 11px 15px;
	line-height: 1;
	border: 1px solid transparent;
	max-height: 37px;
	text-transform: uppercase;
	-o-transition: 0s border;
	-moz-transition: 0s border;
	-webkit-transition: 0s border;
	transition: 0s border-color linear;
}

#site-navigation-wrap .dropdown-menu .wcmenucart {
	min-width: 60px;
}

#site-navigation-wrap .dropdown-menu>li:first-of-type>a {
	padding-left: 0;
}

#site-navigation-wrap .dropdown-menu>li:not(:first-of-type):not(.wcmenucart-toggle-drop_down):not(.wcmenucart-toggle-custom_link):hover>a,
#site-navigation-wrap .dropdown-menu>li.current-menu-item:not(:first-of-type)>a,
#site-navigation-wrap .dropdown-menu>li.current-menu-ancestor:not(:first-of-type)>a {
	border-color: #333;
	border-bottom-color: #fff;
}

#site-navigation-wrap .dropdown-menu>li>ul>li.current-menu-item a {
	background-color: #f8f8f8;
	color: #777;
}

#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-drop_down > a .icon-handbag,
#site-navigation-wrap .dropdown-menu>li.wcmenucart-toggle-custom_link > a .icon-handbag {
	font-size: 16px;
}

.wcmenucart-details.count {
	font-size: 14px;
}

#site-navigation-wrap .sf-menu ul.sub-menu {
	border-top-width: 0;
}

#site-navigation-wrap .navigation .megamenu li a.menu-link {
	color: #333;
}

#site-navigation-wrap .navigation .megamenu li a.menu-link:hover {
	color: #777;
}

.woocommerce .woocommerce-Tabs-panel ul {
	list-style-type: circle;
	list-style-position: inside;
}

#current-shop-items-dropdown {
	width: 400px;
}

body #wc_checkout_add_ons {
	width: 48%;
	float: right;
}

body #wc_checkout_add_ons input[type=checkbox]:checked:before {
	position: relative;
	top: 7px;
}

/* Store Notice */
.woocommerce-store-notice {
	display: none!important;
}

.store-banner-inner {
	background: #f6f6f6;
	padding: 5px 0;
	text-align: center;
}

.store-banner .store-banner-item {
	display: inline-block;
	width: 33%;
}

.store-banner .store-banner-item:last-of-type {
	margin-right: 0;
}

.store-banner .store-banner-item span {
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
    top: 3px;
	color: #9f929f;
}

.store-notice {
	text-align: center;
	background: #0ebcee;
}

.store-notice p {
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
}

.store-notice p a {
	color: #fff;
	font-weight: bold;
}

/******************************************************************
 							2.0 Body
******************************************************************/
/* WooCommerce Account Area */
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads {
	display: none;
}

.woocommerce .woocommerce-message a:hover {
	color: #fff;
}

/* WooCommerce Shop Pages */
.post-type-archive-product .page-subheading {
	display: none!important;
}

body .widget_product_categories li a {
	color: #777777;
	padding-left: 0;
	border-bottom-width: 0;
}

body .widget_product_categories li:after {
	content: " ";
	display: block;
	width: 60%;
	border-bottom: 1px solid #0ebcee;
	-o-transition: 0.25s all linear;
	-moz-transition: 0.25s all linear;
	-webkit-transition: 0.25s all linear;
	transition: 0.25s all linear;
	
}

body .widget_product_categories li:hover:after {
	width: 70%;
}

body #wpsl-result-list #wpsl-stores {
	height: 500px!important;
}

body #wpsl-result-list #wpsl-stores li {
	border-bottom-width: 0;
	float: left;
	width: 48%;
	margin-right: 2%;
	padding: 20px!important;
    background: #f8f8f8;
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
	min-height: 340px;
}

body #wpsl-result-list #wpsl-stores li:nth-of-type(2n) {
	margin-right: 0;
}

body #wpsl-result-list #wpsl-stores li:nth-of-type(2n+1) {
	clear: left;
}

body #wpsl-result-list #wpsl-stores li strong {
	color: #0ebcee;
}

.post-type-archive-in_the_press .blog-entry-summary,
.post-type-archive-in_the_press  .meta  {
	display: none;
}

.post-type-archive-in_the_press .blog-entry-header {
	margin-bottom: 20px;
}

.post-type-archive-in_the_press .blog-entry-title {
	margin-bottom: 0;
}

.in_the_press-template-default figcaption,
.in_the_press-template-default .single-post-title {
	display: none;
}

.wc-social-login {
	text-align: center;
}

.woocommerce div.product p.price {
	font-size: 32px;
}

.woocommerce div.product p.price,
.woocommerce div.product p.price span {
	color: #0ebcee;
}

.woocommerce div.product div.summary p.in-stock {
	color: #049ac5;	
}

.home h2.elementor-heading-title.elementor-size-large:before {
	content: " ";
    position: absolute;
    left: 0;
    background: #000;
    width: 25%;
    height: 2px;
    top: 50%;
}

.home h2.elementor-heading-title.elementor-size-large:after {
	content: " ";
    position: absolute;
    right: 0;
    background: #000;
    width: 25%;
    height: 2px;
    top: 50%;
}

.short-border h3:before {
	content: " ";
    position: absolute;
    left: 15%;
    background: #6b6b6b;
    width: 20%;
    height: 2px;
    top: 50%;	
}

.short-border h3:after {
	content: " ";
    position: absolute;
    right: 15%;
    background: #6b6b6b;
    width: 20%;
    height: 2px;
    top: 50%;	
}

@media only screen and (min-width: 960px) {
	body.woocommerce .widget-area,
	body.woocommerce .content-left-sidebar .widget-area {
		width: 28%;
	}
	
	body.woocommerce .content-area,
	body.woocommerce .content-left-sidebar .content-area {
		width: 72%;
	}
}

@media only screen and (max-width: 960px) {
	body aside.widget-area.sidebar-primary {
		padding-left: 0;
		border-top: 2px solid #0ebcee!important;
		padding-top: 20px;
	}
}

@media only screen and (max-width: 667px) {
	body #wpsl-result-list #wpsl-stores li {
		min-height: 0;
		width: 95%;
		margin-right: 0;
	}
}

/* Home */
.home [data-id='d0b3488'] > div {
	padding: 0!important;
}

/* WooCommerce */
.item-extra {
	position: relative;
}

.item-extra .overlay {
	opacity: 0;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	padding-top: 40%;
	background: rgba( 0,0,0,0.35);
	-o-transition: 0.25s all linear;
	-moz-transition: 0.25s all linear;
	-webkit-transition: 0.25s all linear;
	transition: 0.25s all linear;
	z-index: 15;
}

.item-extra:hover .overlay,
.overlay.clicked {
	opacity: 1;
}

.item-extra .overlay div {
	display: inline-block;
}

.item-extra .overlay a,
.woocommerce ul.products li.product .item-extra .overlay .button {
	font-size: 0;
	background: #fff;
	display: inline-block;
	border-width: 0;
    padding: 9px;
    border-radius: 72px;
}

.woocommerce ul.products li.product .item-extra .overlay .add_to_cart_button  {
	position: relative;
	top: 2px;
}

.woocommerce ul.products li.product .item-extra .overlay .button {
	margin-right: 5px;
}

.item-extra .overlay a i {
	font-size: 20px;
	margin-right: 0;
}

.item-extra .overlay a i.fa-heart {
	color: #0ebcee;
}

.item-extra .overlay .tinvwl-tooltip {
	display: none;
}

.item-extra .overlay .tinvwl-product-in-list .tinvwl_add_to_wishlist-text,
.item-extra .overlay .tinvwl-product-in-list .tinvwl_remove_from_wishlist-text{
	font-size: 0;
}

.item-extra .overlay .link a i {
	color: #848494;
	-o-transition: 0.25s all linear;
	-moz-transition: 0.25s all linear;
	-webkit-transition: 0.25s all linear;
	transition: 0.25s all linear;
}

.item-extra .overlay .link a:hover i {
	color: #0ebcee;
	opacity: 1;
}

.item-info {
	text-align: center;
}

.product-addon p,
.product-addon .addon-name {
	margin-bottom: 0;
}

#product-addons-total .product-addon-totals {
	border: 1px solid #eaeaea;
    margin-bottom: 30px;
    box-shadow: 0 0 5px #dcdbdb;
	padding: 20px;
}

#product-addons-total .product-addon-totals dd:last-of-type {
	margin-bottom: 0;
}

.item-outer .item-extra {
	min-height: 230px!important;
}

.sales-badge {
	position: absolute;
    z-index: 10;
    background: #0ebcee;
    color: #fff;
    padding: 15px 8px;
    text-transform: uppercase;
}

/* Product Category Heading Backgrounds */
.post-type-archive-product .page-header > .container,
.tax-product_cat .page-header > .container,
.page-id-340 .page-header > .container {
	background: url(/wp-content/uploads/2017/12/Aurelia-worn-breastfeeding_01.jpg) no-repeat;
	background-size: cover;
	background-position: 50% 13%;
	padding: 100px 0;
}

.post-type-archive-product .page-header > .container h1,
.tax-product_cat .page-header > .container h1,
.page-id-340 .page-header > .container h1 {
	color: #333;
    width: 30%;
    margin: 0 auto 0 40px;
    padding: 30px;
	font-size: 38px;
	font-weight: 600;
	font-family: Nunito;
	text-transform: uppercase;
}

/* Breastfeeding Covers */
.term-breastfeeding-covers .page-header > .container {
	background-image: url(/wp-content/uploads/2017/12/Breastfeeding-Cover-Elisa-model.jpg);
	background-position: 50% 25%;
}


.term-breastfeeding-covers .page-header > .container h1 {
	width: 42%;
	margin-left: auto;
    margin-right: 0;
    color: #fff;
}

/* CoverMe */
.term-cover-me .page-header > .container {
	background-image: url(/wp-content/uploads/2017/12/IMG_9538-e1515969475197.jpg);
	background-position: 50% 44%;
}

.term-cover-me .page-header > .container h1 {
	width: 42%;
    margin-left: 60px;
    color: #fff;
    position: relative;
    top: 17px;
}

/* Feeding Scarves */
.term-18 .page-header > .container {
	background-image: url(/wp-content/uploads/2017/12/Elissa-worn-short-with-baby_01.jpg);
	background-position: 50% 27%;
}

.term-18 .page-header > .container h1 {
	width: 42%;
    margin-left: auto;
    color: #fff;
    position: relative;
    margin-right: 50px;
    bottom: 80px;
}

/* Bibs */
.term-20 .page-header > .container {
	background-image: url(/wp-content/uploads/2017/12/KKHH-Teething-bib-Chew-e1515923636304.jpg);
	background-position: 50% 34%;
}

.term-20 .page-header > .container h1 {
	width: 42%;
    margin-left: auto;
    color: #fff;
    position: relative;
    margin-right: 0;
}

/* Dummy Savers */
.term-21 .page-header > .container {
	background-image: url(/wp-content/uploads/2018/01/Dummy-Saver-Red-cropped-High-Res.jpg);
	background-position: 50% 3%;
}

.term-21 .page-header > .container h1 {
	width: 42%;
    margin-left: auto;
    color: #333;
    position: relative;
    margin-right: 0;
}

/* On Sale */
.page-id-340 .page-header > .container {
	background-image: url(/wp-content/uploads/2017/12/Scarf-Black-short_01.jpg);
	background-position: 50% 27%;
	padding: 120px 0;
}

.page-id-340 .page-header > .container h1 {
	margin-left: auto;
	margin-right: 30px
}

.elementor-42 .elementor-element.elementor-element-bd68a41 .elementor-repeater-item-99e595a .slick-slide-bg {
	background-position: 50% 25%;
}

.elementor-42 .elementor-element.elementor-element-bd68a41 .elementor-repeater-item-f92fc4d .slick-slide-bg {
	background-position: 50% 40%;
}

/* Testimonials */
.strong-view.simple .testimonial-inner {
	border: 1px solid #ccc!important;
}

.suburb, .state {
	display: inline-block;
	font-weight: bold;
}

.suburb:after {
	content: ",";
	margin-right: 4px;
}

/******************************************************************
 							3.0 Footer
******************************************************************/
body #footer-widgets .footer-box .widget-title {
	color: #333
}

.custom-menu-widget .oceanwp-custom-menu>ul>li {
	width: 45%;
	border-bottom-color: #0ebcee;
	-o-transition: 0.25s all linear;
	-moz-transition: 0.25s all linear;
	-webkit-transition: 0.25s all linear;
	transition: 0.25s all linear;
}

.custom-menu-widget .oceanwp-custom-menu>ul>li:hover {
	width: 55%;
}

input[type=checkbox].woof_checkbox_sales:checked:before {
	margin-top: 7px;
}

#woof_results_by_ajax .oceanwp-grid-list {
	display: none!important;
}

#woof_results_by_ajax .oceanwp-toolbar {
	border-width: 0;
}

/******************************************************************
 							4.0 Newsletter Overlay
******************************************************************/
#newsletter-overlay {
	position: fixed;
	background: rgba(0,0,0,0.45);
	top: -999px;
	opacity: 0;
	display: flex;
	align-items: center;
	-o-transition: opacity 0.35s linear;
	-moz-transition: opacity 0.35s linear;
	-webkit-transition: opacity 0.35s linear;
	transition: opacity 0.35s linear;	
	z-index: 99999;
}

#newsletter-overlay.open {
	opacity: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#newsletter-overlay #mc_embed_signup {
	background: #fff;
	max-width: 650px;
	width: 100%;
	margin: -2000px auto 0;
	position: relative;
	padding: 20px;
	-o-transition: margin 0.35s linear;
	-webkit-transition: margin 0.35s linear;
	-moz-transition: margin 0.35s linear;
	transition: margin 0.35s linear;
}

#newsletter-overlay #mc_embed_signup h3,
#newsletter-overlay #mc_embed_signup p {
	text-align: center;
}

#newsletter-overlay #mc_embed_signup h3 {
	margin-bottom: 5px;
	margin-top: 15px;
}

#newsletter-overlay #mc_embed_signup .image-crop {
	max-height: 400px;
	overflow: hidden;
	text-align: center;
}

#newsletter-overlay.open #mc_embed_signup {
	margin-top: 0;
}

#newsletter-overlay.open #mc_embed_signup #newsletter-overlay-close {
	float: right;
	margin-top: 5px;
}

#newsletter-overlay.open #mc_embed_signup .clear {
	width: 95%;
}

#newsletter-overlay.open #mc_embed_signup .button {
	background: #0ebcee;
}

#newsletter-overlay.open #mc_embed_signup .button:hover {
	background: #bde8f3;
}

/******************************************************************
 							5.0 Media Queries
******************************************************************/
@media only screen and (max-width: 1024px) {
	.item-extra .overlay {
		display: none;
	}
}

@media only screen and (max-width: 740px) {
	.custom-topbar {
		margin: 0 10px;
	}
	.sidr-inner:nth-of-type(3),
	.topbar-right form {
		display: none;
	}
	.custom-topbar .container > nav {
		width: 70%;
		margin-bottom: 15px;
		text-align: left;
	}
	.custom-topbar .container > div {
		width: 30%;	
		margin-bottom: 15px;		
	}
	body.default-breakpoint #oceanwp-mobile-menu-icon {
		margin-right: 10px;
	}
	
	body .store-banner {
		display: none;
	}
	
	.short-border h3:before,
	.short-border h3:after,
	.home h2.elementor-heading-title.elementor-size-large:before,
	.home h2.elementor-heading-title.elementor-size-large:after {
		width: 100%;
		position:static;
		display:block;
		margin: 6px 0;
	}
	
	.container,
	body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 100%;
	}
	
	.custom-topbar ul li {
		float: none;
		display: inline-block;
		margin-right: 8px;
	}
	
	.store-banner .store-banner-item {
		display:block;
		width: 100%;
	}
	
	.item-outer .item-extra {
		text-align:center;
	}
	
	#footer-widgets .col {
		width: 33.33%!important;
		margin-bottom: 0;
	}
	
	.custom-menu-widget .oceanwp-custom-menu>ul>li {
		width: 80%;
	}
	
	.content-area, .content-left-sidebar .content-area {
		margin-bottom: 0;
	}
	
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
		max-width: 260px;
	}
	
	body.default-breakpoint #oceanwp-mobile-menu-icon {
		position: absolute;
		right: 10px;
		top: -40px;
	}
	
	.home #main #content-wrap.container {
		padding-top: 0;
	}
	
	.term-cover-me .page-header > .container h1 {
		width: 100%;
		top: -70px;
		margin-left: 0;
		margin-right: 0;
		text-align: right;
    	padding-right: 10px;
	}
		
	.term-breastfeeding-covers .page-header > .container h1 {
		width: 70%;
	}
	
	.term-18 .page-header > .container h1 {
		width: 100%;
    	bottom: -60px;
	}
	
	.term-20 .page-header > .container h1 {
		width: 70%;
		top: 80px;
	}
	
	.term-21 .page-header > .container h1 {
		width: 56%;
	}
	
	.woocommerce.content-full-width div.product div.summary,
	.woocommerce div.product .woocommerce-tabs .panel {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.page-header {
		padding-top: 0;
	}
	
	body #wc_checkout_add_ons {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 460px) {
	.topbar-right form {
		display: none;
	}
	
	.custom-topbar {
		padding-bottom: 0;
	}
	
	body.default-breakpoint #oceanwp-mobile-menu-icon {
		position: absolute;
		left: 20px;
		top: -50px;
		right: auto;
	}
	.custom-topbar .container > nav, .custom-topbar .container > div {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	
	.custom-topbar .container > nav {
		text-align: center;
	}
	
	#footer-widgets .col {
		width: 100%!important;
		margin-bottom: 30px!important;
	}
	
	.topbar-right nav {
		margin-right: 12px;
	}
	
	.elementor-slides .slick-slide-inner {
		padding: 0!important;
	}
	
	.elementor-42 .elementor-element.elementor-element-bd68a41 .elementor-slide-content {
		max-width: 90%!important;
	}
	
	.term-cover-me .page-header > .container h1 {
		width: 100%;
		top: -70px;
		margin-left: 0;
		margin-right: 0;
		text-align: right;
    	padding-right: 10px;
	}
	
	.term-breastfeeding-covers .page-header > .container h1 {
		width: 100%;
		position:relative;
		top: 95px;
	}
	
	.term-21 .page-header > .container h1 {
		bottom: 80px;
	}
	
	body.page-id-48 aside.widget-area.sidebar-primary {
		margin-top: 30px!important;
	}
	
	body #wpsl-result-list #wpsl-stores {
		height: auto!important;
	}
	
	body #wpsl-result-list #wpsl-stores li {
		margin-left: 10px!important;
	}
}